Description

How should various types of crews (e.g. utility, contract, mutual assistance)be identified? Does OrganisatioRole play a part? Should
Crew have an association to Organisation?

Proposed Solution

Dependent on the outcome of the agent discussion, Crew would have associations to roles which would identify them as a contract
crew or a mutual assistance crew. The crew might also be associate to an organisation which would be a contractor firm or another

utility

Related issues:

Related to WG14 Part 6 Issues - CIM Issues #5283: Identifying non-utility crew

Closed

History

#1 - 10/16/2023 01:41 PM - Jim Horstman
- Proposed Solution updated

#2 - 10/16/2023 01:57 PM - Jim Horstman

- Related to CIM Issues #5283: Identifying non-utility crew added

#3 - 10/16/2023 02:55 PM - Jim Horstman
- Standard(s) set to 61968-6, 61968-Common

#4 - 10/17/2023 04:33 AM - Henry Dotson

- Status changed from New to Open

- Base Release set to CIM 101

- Solution to be Applied To set to CIM 101

- Solution Version set to Edition 4

#5 - 10/17/2023 04:33 AM - Henry Dotson

- Status changed from Open to Review
#6 - 04/08/2025 05:52 PM - Henry Dotson

- Status changed from Review to Closed

- Author/Contact Info changed from Jim Horstman to Jim Hosrtman / jim.horstman@strateture.com
- Base Release changed from CIM 101 to CIM101

- Solution to be Applied To changed from CIM 101 to CIM101

- Solution Version changed from Edition 4 to Enterprise14v04

- Solution Applied By set to Henry Dotson

- Completion Date set to 04/08/2025
